/* Localized versions of Info.plist keys */

CFBundleName = "FrameGrabberPlugin";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "FrameGrabberPlugin version 1.0, Copyright 2004 Clotho Advanced Media, Inc.";
